» Ubuntu » Пакети

Error

two or more packages specified (synaptic raring-updates)